.cus {margin-bottom:10px; background:#44b7db; border:1px solid #44b7db;} /*Do not set width or float:left;*/
.cus .inner {overflow:hidden; padding:10px; color:#000;}
.cus .inner p {padding:10px;}
.cus .inner a, .cus .inner p a{ color:#3e3e3e; padding:0px;}
.cus .inner h1, .cus .inner h2, .cus .inner h3 {padding:10px; margin-top:0px; color:#fff; text-transform:uppercase; letter-spacing:1px; background:#44b7db; border-bottom:1px solid #44b7db;} /*can adjust margin or padding. But do not set font or font-size*/